<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: de.hirtenstrasse.michael.lnkshortener:id/main_toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 160,85 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 147,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,208 Type(class): TextView ID: android:id/title Name: Set Domain Type(class): TextView Rectangle: 164,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,317 Type(class): TextView ID: android:id/title Name: Set API key Type(class): TextView Rectangle: 160,43
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: de.hirtenstrasse.michael.lnkshortener:id/main_toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 160,85 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 147,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,176 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1104,145
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,208 Type(class): TextView ID: android:id/title Name: Run Setup Type(class): TextView Rectangle: 146,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 48,251 Type(class): TextView ID: android:id/summary Name: Run the first-time setup in order to signup with 1n.pm or add your custom server data. Type(class): TextView Rectangle: 1055,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,323 Type(class): TextView ID: android:id/title Name: Server Settings Type(class): TextView Rectangle: 1200,70
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,427 Type(class): TextView ID: android:id/title Name: Set Domain Type(class): TextView Rectangle: 164,43
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,536 Type(class): TextView ID: android:id/title Name: Set API key Type(class): TextView Rectangle: 160,43
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
